@font-face {	
	font-family: "Noto Serif Light";
	src: url("fonts/NotoSerifDisplay_ExtraCondensed-Light.woff"); 
}

@font-face {	
	font-family: "Noto Serif Medium";
	src: url("fonts/NotoSerifDisplay_ExtraCondensed-Medium.woff"); 
}

@font-face {		
	font-family: "Lato";
	src: url("fonts/Lato-Regular.woff"); 	
}

/* basics */

body {
    background: #FFFBF6;
    color: #000;
    font-family: "Lato", Verdana, sans-serif;
    font-size: 1.08em;
    letter-spacing: 0.05em;
    line-height: 2em;
    text-align: center;
    margin: 0;
    overflow-y: auto;
    overflow-x: hidden;
}

p {
    padding: 1em;
}

.beige-background {
    background: rgba(241, 228, 207, 0.8)
}

.big-text {
    font-size: 1.2em;
    line-height: 2em;
}

.small-text {
    font-size: 0.8em;
    line-height: 1em; 
}

.text-full-width {
    padding: 3em;
    width: 70%;
    margin: auto;
}

h1, h2, h3, h4, h5, .header-text {
    color: #5C281D;
    font-family: "Noto Serif Medium", Garamond, serif;
    font-weight: 500;
    line-height: 1em;    
    letter-spacing: 0em;
    font-variant: small-caps;
}

h1 {
    font-size: 4.5em;    
    letter-spacing: 0.05em;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 3.5em;
    letter-spacing: 0.2em;
    margin-bottom: 0.6em;
}

@media only screen and (max-width: 768px) {
    body {
         font-size: 1em;
         letter-spacing: 0.05em;
         line-height: 2em;
     }
 
     p {
         padding: 1em;
     }
 
     .big-text {
         font-size: 1.1em;
     }
 
     .text-full-width {
         width:fit-content;
         max-width:75%;
     }

     h1, h2, h3, h4, h5 {
        text-align: center;
    }
    
    h1 {
        font-size: 3.6em;    
        letter-spacing: 0.01em;
    }
    
    h3 {
        font-size: 3em;
        letter-spacing: 0.1em;
    }
 } 

.light-display {
    font-family: "Noto Serif Light", Garamond, serif;
}

.wide-letters {    
    letter-spacing: 0.075em;
}

a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
}

a:hover {
    color: #616161;
}

ul {
    list-style: none;
}

.underlined {
    padding: 2em;
    border-bottom: #000;
    border-width: 1pt;
    border-bottom-style: solid;
}

.line {
    height: 0;
    width: 75%;
    margin: auto;
    border-bottom: #000;
    border-width: 1pt;
    border-bottom-style: solid;
}

img {
    max-width: 100%;
    height: auto;
}

@media only screen and (min-width: 768px) {
    .only-mobile {
        display: none;
    }
}

/* flex */

.flex-container {
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
}

.flex-wrap {
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
    .flex-only-mobile {
         -moz-align-items: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        align-items: center;
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
    }
}

/* atmosphere */

#atmosphere {
    overflow: hidden;
    position: relative;
    height: 100vh;
	background: url(src/remstal.jpg) no-repeat center fixed;
    background-size: cover;
}

#brand {
    width: 100%;
    margin: auto;
}

#brand .header-text {
    color: #FFFBF6;
}

#brand #title {
    font-size: 4.5em;
    letter-spacing: 0.05em;
    margin: 0em;
}

#brand #subtitle {
    margin-top: 0em;
    font-size: 1.5em; 
    letter-spacing: 0.3em; 
}

#scroll-down {
    position: absolute;
    left: 50%;
    bottom: 3em;
    display: block;
    text-align: center;
    font-size: 30px;
    width: 30px;
    height: 30px;
    border-bottom: 2px solid #FFFBF6;
    border-right: 2px solid #FFFBF6;
    -webkit-transform: translate(-50%, 0%) rotate(45deg);
    -moz-transform: translate(-50%, 0%) rotate(45deg);
    transform: translate(-50%, 0%) rotate(45deg);
    -webkit-animation: fade_move_down 4s ease-in-out infinite;
    -moz-animation:    fade_move_down 4s ease-in-out infinite;
    animation:         fade_move_down 4s ease-in-out infinite;
  }
  
  
  /* scroll arrow animation */
  @-webkit-keyframes fade_move_down {
    0%   { -webkit-transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
    50%  { opacity: 1;  }
    100% { -webkit-transform:translate(0,10px) rotate(45deg); opacity: 0; }
  }
  @-moz-keyframes fade_move_down {
    0%   { -moz-transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
    50%  { opacity: 1;  }
    100% { -moz-transform:translate(0,10px) rotate(45deg); opacity: 0; }
  }
  @keyframes fade_move_down {
    0%   { transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
    50%  { opacity: 1;  }
    100% { transform:translate(0,10px) rotate(45deg); opacity: 0; }
  }   

/* introduction */

#introduction {
    margin-bottom: 2em;
}

#introduction header {
    margin: auto;
}

.move-on-scroll{
    background-attachment: scroll !important;
}

/* visit us */

.visit-us img {
    width: 60%;
}

.visit-us .text {
    width: 32%;    
    padding: 0 4%;
}

.visit-us .text p {
    margin: 0;
}

@media only screen and (max-width: 768px) {   
    .visit-us {
        padding-bottom: 2em;
    }
    
   .visit-us img {
        width: 100%;    
        padding: 0;    
    }

   .visit-us .text {
        width: 92%;
        padding: 3em 4%;    

    }
}

.button {
    background-color: #000;
    color: #fff;
    height: 2.5em;
    width: 66%;
    margin: auto;
    margin-top: 2em;
    border-radius: 30px;
    justify-content: center;
}

.button:hover {
    background-color: #616161;
}

.button div {    
    padding: 2%;
}

#download-button .symbol {
    font-size: 1.4em;
}

#contact-button {
    width: 44%;
}

#contact-button .symbol {
    font-size: 1.2em;
}

/* details */

#details {
    margin: 6em 0;
}

#details .flex-container {
    margin: 3em 0;
}

#details .flex-container .image {
    width: 34%;    
    padding: 0 4%;
}

#details .flex-container .text {
    width: 50%;
    padding: 0 4%;    
    
}

#details .flex-container#two .image {
    order: 2;
    width: 42%;
}

#details .flex-container#two .text {
    order: 1;
    width: 42%;
}

@media only screen and (max-width: 768px) {
    #details, #details .flex-container {
         margin-top: 0;
    }
    
    #details .flex-container .image {
        width: 92%;    
        padding: 0 4%;    
    }

    #details .flex-container .text {
        width: 92%;
        padding: 0 4%;    

    }
    
     #details .flex-container#one .image {
        width: 100%;
        padding: 0;
    }

    #details .flex-container#two .image {
        order: 1;
        width: 92%;
    }

    #details .flex-container#two .text {
        order: 2;
        width: 92%;
    }
}    

/* footer */

footer {
    background-color: #F1E4CF;
}

footer .flex-container .image {
    -moz-order: 1;
    -webkit-order: 1;
    -ms-order: 1;
    order: 1;
    width: 12%;
    padding: 2% 5%;
}

footer .flex-container .content {
    -moz-order: 2;
    -webkit-order: 2;
    -ms-order: 2;
    order: 2;
    max-width: 40em;
    width: 40%;
    padding: 0 3%;
    text-align: left;
}

footer .flex-container .content ul {
    padding: 1em 0;
}

#contact {
    padding: 1em 0 0 0;
}

#legal {
    margin: 0 2em;
}

#copyright {
    flex-grow: 3;
    text-align: left;
}

#legal div {
    padding: 1em;
}

@media screen and (max-width: 768px) {
    footer .flex-container#contact {
        display: block;
    }

    footer .flex-container .image {
        width: 14%;
        padding: 1em 43% 0.5em 43%;
    }
    
    footer .flex-container .content {
        width: 100%;
        padding: 0;
        margin: auto;
        text-align: center;
    }
    
    footer .flex-container h2 {
        margin: 0.5em 0.2em;
    }
    
    #legal div {
        padding: 0.5em;
        text-align: center;
    }
}

/* Datenschutzerklaerung */

#data {
    margin: 6%;
}

#data p {
    padding-top: 0;
}
